package com.emr.service;

import com.emr.entity.Archive_Detail_Picture;

import java.util.List;

public interface Archive_Detail_PictureService {
    int deleteByCol(Archive_Detail_Picture record);

    int insert(Archive_Detail_Picture record);

    int insertSelective(Archive_Detail_Picture record);

    Archive_Detail_Picture selectByPrimaryKey(Integer id);

    List<Archive_Detail_Picture> selectByCol(Archive_Detail_Picture record);

    int updateByPrimaryKeySelective(Archive_Detail_Picture record);

    int updateByPrimaryKey(Archive_Detail_Picture record);
}
